body {
  text-align: unset;
}
.navbar-brand {
  max-width: 120px;
  display: block;
}
.block-lang-dropdown {
  padding: 5px 15px;
}
.nav-navigator .block-lang-dropdown {
  float: left;
  position: absolute;
  left: -186px;
  top: 8px;
}
.form-item-lang-dropdown-select {
  display: block;
  position: relative;
  color: #FFF;
}
.language-bk .lang-dropdown-select-element {
  font-size: 1.4em;
  margin-top: 0;
}
.overlay-menu .block-lang-dropdown > form {
  color:#fff;
}
.overlay-menu .lang-dropdown-select-element {
  color:#fff;
  font-size: 1.3em;
}
.overlay-menu .form-item-lang-dropdown-select:hover,
.overlay-menu .lang-dropdown-select-element:hover {
  color:#fff;
}
.block-lang-dropdown > form,
.block-lang-dropdown > h2{
  display: inline-block;
  font-size: 1rem;
  line-height: 1rem;
  margin-bottom: 0;
  margin-right: 15px;
  margin-left: 15px;
}
[dir="rtl"] .header .block-lang-dropdown{
  left: unset;
  right: -186px;
  float: right;
}
.lang-dropdown-select-element {
  font-size: 1rem;
  max-width: 140px;
  direction: rtl;
  margin-right: 15px;
  color: #ffffff;
  cursor: pointer;
}
.lang-dropdown-select-element:hover {
  font-weight: 600;
  color:  #1429a7;
  border-color:  #09134c;
  text-transform: uppercase;
}
.form-item-lang-dropdown-select:hover {
  color:  #1429a7;
}
[dir="rtl"] .header .lang-dropdown-select-element {
  direction: ltr;
}
[dir="rtl"] .form-item-lang-dropdown-select:after {
  right: auto;
}
[dir="rtl"] .overlay-menu .form-item-lang-dropdown-select:after {
  left: 0;
  top: 14px;
}
.nav-navigator {
  text-align: right !important;
}

.nav-navigator .container {
  padding: 0;
}

.navbar-nav {
  padding: 0;
}

.view-content details.row {
  margin: 0;
}

.material-item .material-classification {
  clear: both;
}

.material-item .material-title {
  margin-top: 0;
}

.misconduct-item .read-more span {
  padding: 10px 15px;
  background: #fff;
  font-size: 14px;
}

.view-display-id-posters_block .field--name-title {
  font-size: 1.2rem;
  line-height: 1em;
  display: block;
  clear: both;
  text-align: unset;
  letter-spacing: 0.1ex;
}

.navigation-links .navigation-next {
  min-height: 76px;
}

.type-wrapper
  .view-taxonomy-vocabulary
  .view-content
  .materials-item
  .content
  .read-more
  a:hover {
  background: #222;
}
.navigation-links .navigation-prev:hover, .navigation-links .navigation-next:hover {
  background: #cecece;
}
.col-left .page-title .field--name-field-tags {
  display: block;
}
/* .webform-faqs .contact-body */
.webform-main .inner {
  float: none;
}

.block-term-prev-next-block {
  display: flex;
}
.navbar-expand-md .navbar-toggler {
  display: none;
}
#block-viewreports a.btn.btn-lg.btn-primary {
  margin: 2rem 2rem 0;
}

.material-item .read-more a {
  font-family: 'Montserrat', sans-serif;
}
.type-wrapper > .content.bg {
  background-size: 60% auto !important;
  position: relative;
}

.taxonomy-page .misconduct-image {
  background-color: #414140;
}

.bg-container {
  width: 100%;
  content: " ";
  height: 100%;
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
  background-size: 100% auto;
}

[dir="rtl"] .bg-container {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

[dir="rtl"] .text-right {
  text-align: left !important;
}
[dir="rtl"] .logo {
  text-align: right;
}
[dir="rtl"] .webform-faqs .paragraph .card-header h3 .btn,
[dir="rtl"] .text-left {
  text-align: right !important;
}

[dir="rtl"] .form--inline .form-item {
  float: none;
  text-align: right;
}

[dir="rtl"] .navbar-nav .nav-item:last-child {
  margin-right: 0;
}

[dir="rtl"] .navbar-nav .nav-item:first-child .nav-link {
  left: auto;
  right: 0;
}

[dir="rtl"] .navbar-nav .nav-item:first-child {
  left: 0;
  right: auto;
}

[dir="rtl"] .navbar-nav .nav-item:last-child {
  margin-left: 90px;
  margin-right: 0;
}

[dir="rtl"] .webform-main .inner label,
[dir="rtl"] .webform-main .inner legend,
[dir="rtl"] .webform-main .webform-element-description,
[dir="rtl"] .field--name-field-description {
  margin-right: 15px;
}
.type-wrapper > .content.bg {
  background-size: 130% auto !important;
}

.webform-main .form-actions .button--warning {
  background: #ffb81c;
}
.webform-main .form-actions .button--warning:hover {
  background: #ffc13a;
  color: #ffffff;
}

@media (max-width: 479.98px) {
  .logo,
  .nav-navigator {
    max-width: 50%;
    flex: inherit;
    width: 100%;
  }
  .logo {
    text-align: left;
  }
  .navbar-toggler span {
    padding: 16px 20px;
  }
  .type-wrapper .view-taxonomy-vocabulary .view-content .materials-item .misconduct-image {
    float: none;
    margin: 0 auto;
  }
  .view-materials .tab-filters li a {
    padding: 10px;
  }
  .view-materials .tab-filters li a:hover,
  .view-materials .tab-filters li a.active {
    background: #d4e4fd;
    color: #1429a7;
  }
  #page-wrapper {
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  .other-poster .material-image {
    float: none;
    max-width: unset;
    padding-right: 0;
  }

  .main-container {
    padding: 0;
  }
  .navbar-expand-md .navbar-toggler {
    display: block;
  }
  .webform-main #ajax-wrapper .js-form-managed-file .form-control {
    width: 100%;
  }
  .type-wrapper .view-taxonomy-vocabulary .view-content .materials-item .misconduct-image {
    margin-right: 15px;
  }
}

@media (min-width: 768px) {
  .main-container {
    padding: 0;
  }
  .navbar-collapse {
    display: none !important;
  }
  .webform-main .inner {
    float: right;
  }

  .taxonomy-page .misconduct-image span {
    font-size: 3.5em;
  }

  .navbar-nav .nav-item:last-child {
    margin-right: 100px;
  }

  .navbar-nav .nav-item:first-child {
    width: 90px;
  }

  .webform-main .inner {
    padding-right: 15px;
  }
  .page-node-type-homepage .field--name-field-homepage > .field__item:first-child .paragraph {
    background: none;
  }
  .page-node-type-homepage .field--name-field-homepage > .field__item:first-child .paragraph > a {
    padding: 0;
    background-color: #feb823;
  }
  .page-node-type-homepage .field--name-field-homepage > .field__item:first-child .paragraph .homepage-title {
    display: none;
  }
  .type-wrapper > .content.bg {
    background-size: 100% auto !important;
  }
  [dir="rtl"] .webform-faqs .contact-body .field__item {
    float: left;
  }
}

@media (min-width: 800px) {
}

@media (min-width: 992px) {
  .navbar-brand {
    max-width: 100%;
  }
  .navbar-nav .nav-item:last-child {
    margin-right: 170px;
  }

  .navbar-nav .nav-item:first-child {
    width: 160px;
  }
  .type-wrapper > .content.bg {
    background-size: 60% auto !important;
  }
  [dir="rtl"] .navbar-nav .nav-item:last-child {
    margin-left: 170px;
  }
  .bg-container {
    background-size: 70% auto !important;
  }

}

@media (min-width: 1200px) {
  .taxonomy-page .misconduct-image span {
    font-size: 6.5em;
  }
}
